Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 11:02:51 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I still didn’t receive the merchandise 
I contacted the person who message me from WhatsApp that
My location is an office and I would only be available to receive it from 8am to 2:30pm sunday to Thursday 

Sent from my iPhone

> On 7 Jul 2022, at 5:39 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 6154757376 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Vimar legaspi, your order number is 6154757376
> The tracking number is FP0707220002702.
> Order shipping to 
> Vimar legaspi
> 4th floor building 6 saudia city
> Prince faisal street
> Jeddah, Saudi Arabia 
> Mobile: +966 565316845
> Payment Method: 
> 
> 
> Order DetailsConsignment Number: 88887001453220220707
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Full Length Solid Chinos with Pocket Detail and Belt Loops 
> Color: Blue 
> Size: 34 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4615272